Subject: Simpl. characters on Mac

From: Andy Nulman <[email-masked]>
Date: Thu, 29 Apr 1993 22:09:02 LCL

To Hartmut and all friends here:

One excellent program which will produce Simplified Chinese on the Mac
is called MISHU  (i.e. "secretary").
   It takes up very little memory and works in both system 6 and 7.
The author is Zane Pan, who came to Cambridge, USA as a graduate
student and developed it as a DA under System 6.
   Now the small company has moved to Singapore, but they still provide
an excellent and quite fast little program at a great price.

  Many friends have asked me for a copy of this program, but I hate to
see piracy hurt a small company with a great product.  The product costs
around US$90, and if you have a student ID, you can get it for $59.
This price is a steal!  If you copy it for all your graduate student
friends, though, you are stealing.

 The new address for this company is:
    XANATECH
    61 Oriole Crescent, Suite 1
    Singapore 1128
tel (65) 224-4073
fax (65) 223-8324

 The simplied version of the program is caled Wuhan 2.0. It has a
limited character set, I believe.  The Suzhou 3.0 has a larger
character set (more than 3755).  And for all you Taiwan lovers,
purists, HKers, historians, and revolutionaries, there is Tainan 2.0
with classical Chinese.

  Now a plug for myself:  I am a 25-year old college grad with a
background in manufacturing and experience in marketing, fluent in
Mandarin, and a Chinese high-technology evangelist.
   I'm looking for a position with a joint-venture or developing
company in mainland China.  Willing to relocate within U.S. or China.
    Please contact me at:
Andy Nulman c/o
TRADEX SERVICES, INC.
PO BOX 1328
PAWTUCKET RI 02862-1328
U.S.A.
tel (401) 728-5200
AT&T fax mail (314) 298-8010
     (at voice prompt, enter mailbox # 99-88-77-66-55)
e-mail: [email-masked] or
[email-masked]